{
  username,
  lib,
  pkgs,
  ...
}:
{
  environment.systemPackages = with pkgs; [
    cifs-utils
    nfs-utils
    ntfs3g
  ];
  fileSystems = {
    "/home/ryan/mnt" = {
      device = "/dev/disk/by-label/data";
      fsType = "ext4";
    };
  };
  services.rpcbind.enable = lib.mkForce true;
}
